RubyGems Navigation menu

refile-mongoid 0.0.1

Allow MongoID to play nicely with refile

Versões:

  1. 0.0.1 - June 09, 2015 (5,5 KB)

Runtime Dependencies (2):

  • mongoid ~> 4.0
  • refile ~> 0.5
  • Development Dependencies (3):

  • mongoid-rspec ~> 2.1
  • rake ~> 10.0
  • rspec ~> 3.1
  • Donos:

    Autores:

    • Carl Retzner

    SHA 256 checksum:

    bfde78c159c1657c9e7febd5be23d15f601ea9b0734e21caf465354a78624336

    Total de downloads 3.088

    Desta versão 3.088

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 2.1.0

    Links: